/*job approval script*/
function jobAlert( posted_id,pincode,rid ){
    var posted_id  = posted_id;
    var pincode    = pincode;
    var rid 	   = rid;
		$.get('select_serviceProvider.php',{posted_id:posted_id,pincode:pincode,rid:rid},function(){
		    //alert(posted_id+"-"+pincode+"-"+rid);
		    window.location.href = 'select_serviceProvider.php?rid='+rid;
		}); 
}
/*job approval script*/
function select_sp( rid, id ) {	
    $.get('job-allocate.php', { rid:rid, user_id:id }, function(data){
        setNotification( 'success', data , 'green' );
    });
}